/* Page-wide settings */

body {
background: #131313 url('bg02.png');
font-family: 'Source Sans Pro', sans-serif;
font-size: 11pt;
color: #6c6c6c;
}

a:link{color:#872643}
a:visited{color:#872643}

h1 {
text-align : center;
color : #272727;
}

h2 {
text-align : left;
color : #424242;
}


img.FloatLeft { float: left; margin: 10px; padding: 10px;vertical-align: top
}

/* HomeBox settings */

div.HomeBox {
margin-top: 20px;
margin-bottom: 10px;
margin-left: 70px;
margin-right: 70px;
padding: 5px; }


/* BodyPanel setting */

div.BodyPanel ul {
list-style-image: url('list-arrow.png');
margin-bottom: 2em;
}

div.BodyPanel li {
padding: 0.25em 0em 0.05em 0.5em;
}

div.BodyPanel {
margin-left: 161px;
margin-right: 10px;
}


/* HeaderPanel settings */

div.HeaderPanel {
text-align: center;
}

/* MenuPanel settings */

div.MenuPanel {
position: fixed;
top: 75px;
left: 10px;
width: 150px;
}

div.MenuPanel ul {
list-style-image: url('list-arrow.png');
margin-bottom: 2em;
}

div.MenuPanel li {
padding: 0.25em 0em 0.05em 0.5em;
}



